﻿
#titleAndAbstract h3::after {
	padding: 3px;
	display: block;
	color: red;
	background-color: yellow;
    content: "В поле «Анотація» вводиться анотація українською мовою, потім через два рядки назва доповіді англійською мовою (bold) і з нового рядка анотація англійською мовою, починаючи словом: Abstracts: (Див. «Допомога автору...», стор. 12.";
	font-size: 75%;
	font-weight: bold;
}

#indexing h3::after {
	padding: 3px 5px;
	display:block;
	color: red;
	background-color: yellow;
    content: "В поле «Ключові слова» вводяться українською, а потім англійською мовами перелік ключових слів (одним рядком), розділених кожне знаком «;» (крапка_з_комою)";
	font-size: 75%;
	font-weight: bold;
}



/*   зебра в переліку доповідей  */
#content table:nth-of-type(even) {
	background: rgba(235, 235, 235, 0.65);
}

/*  розмір шрифта назви поточної конференції в архіві та виокремлення тлом   */
#archive h4, #conference h4 , #content h4 {
	font-size: 2.0em;
	background: rgba(100, 100, 100, 0.2);
}
#conference h5 {
	font-size: 1.25em;
}

/*  розмір шрифта назви поточної конференції в теці адміна   */
#main > h2:nth-of-type(1) {
	background: rgba(100, 100, 100, 0.2);
	margin: 0;
}
/*  для блока з статичної сторінки   */

.matconf {
	background: rgba(212, 7, 157, 0.3);
	padding: 1em 0.5em;
}

/*  СЃС‚Р°С‚. СЃС‚РѕСЂ. Р—Р±С–СЂРЅРёРєС–РІ РјР°С‚РµСЂС–Р°Р»С–РІ РєРѕРЅС„РµСЂРµРЅС†С–Р№  */
.zbirnyk {
	background: #e8e8e8;
	padding: 1em 2em;
	border: 0.3em solid rgba(24, 24, 24, 0.3);
}
.zbirnyk > p {
	font-size: 1.5em;
}
.zbirnyk h1 {
	font-size: 2em;
}
.zbirnyk h2 {
	font-weight: bold;
	text-align: center;
	font-size: 1.5em;
}
p.irvc_right {
	text-align: right;
	padding-right: 1em;
}
p.irvc_left  {
	text-align: left;
	padding-left: 1em;
}
.irvc_center {
	text-align: center;
}

p.irvc_ieee-ref {
	background: white;
	font-size: 1.5em;
	padding: 0.5em;
}
